<?php
if ( !defined( 'ABSPATH' ) ) {
    exit;
}

if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

require_once __DIR__ . '/inc/setup/misticease_setup.php';

if ( function_exists( 'misticease_uninstall' ) ) {
	misticease_uninstall();
}